/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/
.hero-start {
  background-size: cover;
  background-position: center right;
  background-repeat: no-repeat;
  min-height: 820px;
}

@media (max-width: 1024px) {
  .hero-start {
    background-image: none !important;
    background-color: #F6F1EA;
  }
}

.image-offset-bg {
  position: relative;
  display: inline-block;
}

.image-offset-bg::before {
  content: "";
  position: absolute;
  left: -22px;
  bottom: -22px;
  width: 100%;
  height: 100%;
  background-color: #CBB8A3;
  z-index: -1;
}

.image-offset-bg img {
  display: block;
  width: 100%;
  max-width: 420px;
  height: auto;
  position: relative;
  z-index: 1;
}

.footer-heading {
  padding-bottom: 8px;
}

.footer-heading::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 40px;
  height: 1.5px;
  background-color: #B76545;
}

a:focus,
a:active {
    outline: 0 !important;
    box-shadow: none !important;
}



/* Parent stylesheet should be loaded from functions.php not using @import */